/* Common/General */

body {
	background: #0040A7 url(../images/bg_browser_gradient.jpg) repeat-x top center;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* Anchors/Links */

a {
	color: #0080FF;
	text-decoration: underline;
}

a:hover {
	color: #0080FF;
	text-decoration: underline;
}

a:active {
	color: #50B9F8;
	text-decoration: underline;
}

.NoStyleAnchor {
	color: #DEDEDE;
	text-decoration: none;
}

#DupPage a {
	color: #00cc00;
	text-decoration: underline;
}

#DupPage a:hover {
	color: #00cc00;
	text-decoration: underline;
}

#DupPage a:active {
	color: #33ff33;
	text-decoration: underline;
}

#DupPage .NoStyleAnchor {
	color: #DEDEDE;
	text-decoration: none;
}

/* Page segments */

.BGimg {
	height: 100%;
	background: url(../images/bg_browser_logomoniker.jpg) no-repeat top center;
}

/* Page segment: Header */
.HeaderNav {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
}

.HeaderNav a {
	color: #ffffff;
	text-decoration: none;
}

.HeaderNav a:hover{
	color: #ffffff;
	text-decoration: underline;
}

.HeaderNav a:active {
	color: #ffffff;
}



/* Page segment: Body - Landing pages */

table#content-table {
    font-size: 16px;
}
table#content-table li {
    font-size: 16px;
}
table#content-table .specs {
    font-size: 12px;
}

#mainbody-landing-pages {
    background: #000000;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    padding: 0px 0px 0px 0px;
    color: #DEDEDE;
}

#lp-hero-image {
    margin: 0;
    width: 958px;
    height: 405px;
    z-index: 9;
}

#lp-hero-textbox {
    margin: 0;
    height: 161px;
    max-height: 131px;
    background: rgba(0,0,0,0.54);
    color: #edeaea;
    z-index: 99;
    position: relative;
    left: 0px;
    bottom: -274px;
}

#lp-hero-text-headline {
    margin: 0;
    padding: 10px 80px 0px 90px;
    font-family: Arial, san-serif;
    color: #DEDEDE;
    font-size: 40px;
    font-weight: bold;
}

#lp-hero-text-body {
    margin: 0;
    padding: 0px 80px 0px 90px;
    font-family: Arial, san-serif;
    color: #DEDEDE;
    font-size: 16px;
    font-weight: bold;
}

#lp-btn-bg {
    margin: 0;
    padding: 0px 0px 0px 0px;
    width: 270px;
    height: 270px; 
    z-index: 9;
}
#lp-btn-bg a{
    text-decoration: none;
}

#lp-btn-text-body {
    margin: 0px;
    padding: 190px 0px 32px 0px;
    font-family: Arial, san-serif;
    color: #DEDEDE;
    z-index: 99;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}



/* Page segment: Body - All other pages */
.MainBody {
	background: #000000;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding: 40px 30px 50px 30px;
	color: #DEDEDE;
}

.PageTitle {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 24px;
	color: #DEDEDE;
	font-weight: bold;
	background: #000000;
}

.Title {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 18px;
	color: #DEDEDE;
	font-weight: bold;
	background: #000000;
}

.SubTitle {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #DEDEDE;
	font-weight: bold;
	background: #000000;
}

.Txt {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color: #DEDEDE;
	font-weight: normal;
	background: #000000;
}

.txtltgrey {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color: #DEDEDE;
	font-weight: normal;
	background: #C0C0C0;
}

.txtdkgrey {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color: #DEDEDE;
	font-weight: normal;
	background: #4B4B4B;
}

.txt1 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 10px;
	color: #DEDEDE;
	font-weight: normal;
	background: #000000;
}

ul {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #DEDEDE;
	font-weight: normal;
	line-height: 18px;
	list-style-type: disc;
	background: #000000;
}

ol {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #DEDEDE;
	font-weight: normal;
	line-height: 18px;
	background: #000000;
}

/* Page segment: Footer */
.Footer {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	height: 34px;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
}

.FooterCopyright {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #6ba3f4;
}

.FooterNav {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding: 0px 15px 0px 15px;
}

.FooterNav a {
	color: #ffffff;
	text-decoration: none;
}

.FooterNav a:hover{
	color: #ffffff;
	text-decoration: underline;
}
.TitleItalics {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	color: #DEDEDE;
	font-weight: normal;
	background: #000000;
	font-style: italic;

}
